<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:simItem="http://example.org/simulation/simulationItem#">
  <rdf:Description rdf:about="http://example.org/simulation/simulationItem/simulationItem_7">
    <simItem:typ rdf:resource="http://example.org/simulationItemTyp/SimEntity"/>
    <simItem:name>Joghurt</simItem:name>
  </rdf:Description>
  <rdf:Description rdf:about="http://example.org/simulation/simulationItem/simulationItem_4">
    <simItem:timeUnit rdf:resource="http://example.org/units/unit/s"/>
    <simItem:travelTime rdf:datatype="http://www.w3.org/2001/XMLSchema#double"
    >4.0</simItem:travelTime>
    <simItem:previousSimulationItem>
      <rdf:Description rdf:about="http://example.org/simulation/simulationItem/simulationItem_3">
        <simItem:timeUnit rdf:resource="http://example.org/units/unit/s"/>
        <simItem:travelTime rdf:datatype="http://www.w3.org/2001/XMLSchema#double"
        >4.0</simItem:travelTime>
        <simItem:previousSimulationItem>
          <rdf:Description rdf:about="http://example.org/simulation/simulationItem/simulationItem_2">
            <simItem:timeUnit rdf:resource="http://example.org/units/unit/s"/>
            <simItem:travelTime rdf:datatype="http://www.w3.org/2001/XMLSchema#double"
            >4.0</simItem:travelTime>
            <simItem:previousSimulationItem>
              <rdf:Description rdf:about="http://example.org/simulation/simulationItem/simulationItem_1">
                <simItem:timeUnit rdf:resource="http://example.org/units/unit/s"/>
                <simItem:travelTime rdf:datatype="http://www.w3.org/2001/XMLSchema#double"
                >4.0</simItem:travelTime>
                <simItem:previousSimulationItem>
                  <rdf:Description rdf:about="http://example.org/simulation/simulationItem/simulationItem_5">
                    <simItem:nextSimulationItem rdf:resource="http://example.org/simulation/simulationItem/simulationItem_1"/>
                    <simItem:typ rdf:resource="http://example.org/simulationItemTyp/EntityGenerator"/>
                    <simItem:name>Source</simItem:name>
                  </rdf:Description>
                </simItem:previousSimulationItem>
                <simItem:nextSimulationItem rdf:resource="http://example.org/simulation/simulationItem/simulationItem_2"/>
                <simItem:typ rdf:resource="http://example.org/simulationItemTyp/EntityConveyor"/>
                <simItem:name>BeltConveyor1</simItem:name>
              </rdf:Description>
            </simItem:previousSimulationItem>
            <simItem:nextSimulationItem rdf:resource="http://example.org/simulation/simulationItem/simulationItem_3"/>
            <simItem:typ rdf:resource="http://example.org/simulationItemTyp/EntityConveyor"/>
            <simItem:name>BeltConveyor2</simItem:name>
          </rdf:Description>
        </simItem:previousSimulationItem>
        <simItem:nextSimulationItem rdf:resource="http://example.org/simulation/simulationItem/simulationItem_4"/>
        <simItem:typ rdf:resource="http://example.org/simulationItemTyp/EntityConveyor"/>
        <simItem:name>BeltConveyor3</simItem:name>
      </rdf:Description>
    </simItem:previousSimulationItem>
    <simItem:nextSimulationItem>
      <rdf:Description rdf:about="http://example.org/simulation/simulationItem/simulationItem_6">
        <simItem:previousSimulationItem rdf:resource="http://example.org/simulation/simulationItem/simulationItem_4"/>
        <simItem:typ rdf:resource="http://example.org/simulationItemTyp/EntitySink"/>
        <simItem:name>Sink</simItem:name>
      </rdf:Description>
    </simItem:nextSimulationItem>
    <simItem:typ rdf:resource="http://example.org/simulationItemTyp/EntityConveyor"/>
    <simItem:name>BeltConveyor4</simItem:name>
  </rdf:Description>
</rdf:RDF>
